<!ENTITY project.start           "&brandShortName; розроблено">
<!-- LOCALIZATION NOTE (project.tpoLink): This is a link title that links to https://www.torproject.org -->
<!ENTITY project.tpoLink         "&vendorShortName;">
<!ENTITY project.end             ", некомерційна розробка щоб захистити ваше приватне життя і свободу в Інтернеті.">

<!ENTITY help.start              "Бажаєте допомогти?">
<!-- LOCALIZATION NOTE (help.donate): This is a link title that links to https://www.torproject.org/donate/donate.html.en -->
<!ENTITY help.donateLink         "Пожертвувати">
<!ENTITY help.or                 "або">
<!-- LOCALIZATION NOTE (help.getInvolvedLink): This is a link title that links to https://www.torproject.org/getinvolved/volunteer.html.en -->
<!ENTITY help.getInvolvedLink    "приймати участь">
<!ENTITY help.end                "!">
<!-- LOCALIZATION NOTE (bottom.questions): This is a link title that links to https://www.torproject.org/docs/trademark-faq.html.en -->
<!ENTITY bottomLinks.questions   "Питання?">
<!-- LOCALIZATION NOTE (bottom.questions): This is a link title that links to https://www.torproject.org/getinvolved/relays -->
<!ENTITY bottomLinks.grow        "Допомогти рости мережі Tor!">
<!-- LOCALIZATION NOTE (bottom.questions): This is a link title that links to about:license -->
<!ENTITY bottomLinks.license  "Інформація про ліцензування">
<!ENTITY tor.TrademarkStatement   "'Tor' і 'Onion Logo' є зареєстрованими товарними знаками Tor Project, Inc.">
